/* ↓ [02071801] [Make shop now in nav bold, red, and underlined] -Sean M ↓ */
#Menu > ul > li:nth-child(5) > a {
  font-weight: bold !important;
  color: red !important;
  text-decoration: underline !important;
}
/* ↑ [02071801] [Make shop now in nav bold, red, and underlined] -Sean M ↑ */

/*THEME-973 Fix*/
div.selector,  div.selector span {
background-image:none !Important;
        font-size: 12px;
        height:30px;
}
 
 
div.selector {
    -webkit-appearance: menulist;
     border: 1px solid rgb(169, 169, 169);
}
/*THEME-973 Fix*/

/* ↓ [02071801] [Make shop now in nav bold, red, and underlined] -Sean M ↓ */
#Menu > ul > li:nth-child(6) > a {
  font-weight: bold !important;
  color: red !important;
  text-decoration: underline !important;
}
/* ↑ [02071801] [Make shop now in nav bold, red, and underlined] -Sean M ↑ */

/*THEME-973 Fix*/
div.selector,  div.selector span {
background-image:none !Important;
        font-size: 12px;
        height:30px;
}
 
 
div.selector {
    -webkit-appearance: menulist;
     border: 1px solid rgb(169, 169, 169);
}
/*THEME-973 Fix*/
